This version is outdated! Click here to see latest



Code coverage for Ruby 1.9+ with a powerful configuration library and automatic merging of coverage across test suites

Critical or Security advisories for 0.13.0

This version doesn't have any advisory. Want to report one?

Changelog for 0.13.0


  • Faster run times when a very large number of files is loaded into SimpleCov. See #520 (thanks @alyssais)
  • Only read in source code files that are actually used (faster when files are ignored etc.). See #540 (thanks @yui-knk)

Dependencies for 0.13.0

Name Requirement Status
~> 1.1.0

< 3, >= 1.8

~> 0.10.0

My projects using simplecov

Name Locked version Requirement
You should be logged in to see which of your projects use simplecov.